/*
Theme Name:     CGP
Theme URI:      n/a
Template:       kadence
Author:         John Ciccolini
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.small-red-bg {
	background: #d64f6a!important;
	display:inline-block;
	padding:.25% .55%;	
}

.sub-heading {
	font-style:italic!important;
}

.post-row:hover {
	background-color:#fdf8f3;
}
